    .outer-bv {
      width: 100%;
      display: block;
      position: relative;
      margin: 0px auto;
    }
    .outer-bv:after {
      padding-top: 56.25%;
      display: block;
      content: '';
    }
    .video-js {
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      width: 100%;
      height: 100%;
    }